[Drive]
Path=Drive path,e.g. C:\
Letter=Drive letter,e.g. C
Label=Drive label name
Percent=[Number] Drive usage percent(0~100)
Tenth=[Number] Drive usage tenth(0~10)
FreePercent=[Number] Drive free percent(0~100)
FreeTenth=[Number] Drive free tenth(0~10)
Total=Drive total size with unit
Used=Drive used size with unit
Free=Drive free size with unit
TotalT=[Number] Drive total size by TB
UsedT=[Number] Drive used size by TB
FreeT=[Number] Drive free size by TB
TotalG=[Number] Drive total size by GB
UsedG=[Number] Drive used size by GB
FreeG=[Number] Drive free size by GB
TotalM=[Number] Drive total size by MB
UsedM=[Number] Drive used size by MB
FreeM=[Number] Drive free size by MB


[CMD]
Open=Open drive in explorer
ShowSetting=Show drive setting window

 


